librarian-puppet 0.9.10+dfsg-1 source package in Ubuntu

Changelog

librarian-puppet (0.9.10+dfsg-1) unstable; urgency=medium


  [ C├ędric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Stig Sandbeck Mathisen ]
  * Imported upstream release 0.9.10 (Closes: #725914)
  * Use Files-Excluded in debian/copyright
  * Bump Standards-Version (no changes)

 -- Stig Sandbeck Mathisen <email address hidden>  Fri, 24 Jan 2014 09:05:41 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2014-01-24
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-24 universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
librarian-puppet_0.9.10+dfsg-1.dsc 1.6 KiB ecebb52deb61d441bd7d97db493747cdcaafd3daae00d7da23fa1bdd6a777a74
librarian-puppet_0.9.10+dfsg.orig.tar.gz 10.5 KiB 0604df8d7c885795e245453befa9d6494cad48a67c7b2ac044b00648aa537ef4
librarian-puppet_0.9.10+dfsg-1.debian.tar.xz 2.6 KiB be5c2c13ad1a7e995069a70702fc317c37d4071a1e98b0ea99e8d0d2e6b4bc7f

Available diffs

No changes file available.

Binary packages built by this source

librarian-puppet: No summary available for librarian-puppet in ubuntu utopic.

No description available for librarian-puppet in ubuntu utopic.